Regenerate cover image
Regenerate cover, 0 points, async.
POST
/suno/submit/regen-imgBody Parametersapplication/json
task_batch_id* string
Task taskBatchId
Responses
200 application/json
response-200 object
properties code* string
Business status code
data* string
taskBatchId
message* string
Message text
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"task_batch_id": "1265431382265176065"
3}
1curl -X POST "https://api.digislash.com/suno/submit/regen-img" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"task_batch_id": "1265431382265176065"
6}'
1▼{
2"code": "success",
3"data": "1268154180129529857",
4"message": ""
5}
